commit:     9bb152f7c61589523711e716e98a9d9a1a761521
Author:     Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Thu Feb 25 18:59:15 2016 +0000
Commit:     Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Thu Feb 25 18:59:15 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9bb152f7

dev-python/setuptools: Propagate latest changes to live ebuild

Package-Manager: portage-2.2.27
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>

 dev-python/setuptools/setuptools-9999.ebuild | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

diff --git a/dev-python/setuptools/setuptools-9999.ebuild 
b/dev-python/setuptools/setuptools-9999.ebuild
index 972ed4c..77e3f0f 100644
--- a/dev-python/setuptools/setuptools-9999.ebuild
+++ b/dev-python/setuptools/setuptools-9999.ebuild
@@ -18,17 +18,19 @@ SLOT="0"
 KEYWORDS=""
 IUSE="test"
 
-RDEPEND="
-       >=dev-python/packaging-15.3-r1[${PYTHON_USEDEP}]
-       >=dev-python/six-1.10.0[${PYTHON_USEDEP}]
-       "
+RDEPEND=""
+#      >=dev-python/packaging-16.4[${PYTHON_USEDEP}]
+#      >=dev-python/six-1.10.0[${PYTHON_USEDEP}]
+#      "
 DEPEND="${RDEPEND}
        test? (
                >=dev-python/pytest-2.8[${PYTHON_USEDEP}]
                dev-python/mock[${PYTHON_USEDEP}]
        )
 "
-PDEPEND=">=dev-python/certifi-2015.11.20[${PYTHON_USEDEP}]"
+#      >=dev-python/pyparsing-2.0.6[${PYTHON_USEDEP}]
+PDEPEND="
+       >=dev-python/certifi-2015.11.20[${PYTHON_USEDEP}]"
 
 # Force in-source build because build system modifies sources.
 DISTUTILS_IN_SOURCE_BUILD=1
@@ -36,7 +38,7 @@ DISTUTILS_IN_SOURCE_BUILD=1
 DOCS=( README.txt docs/{easy_install.txt,pkg_resources.txt,setuptools.txt} )
 
 python_prepare_all() {
-       rm -r ./pkg_resources/_vendor || die
+#      rm -r ./pkg_resources/_vendor || die
        # disable tests requiring a network connection
        rm setuptools/tests/test_packageindex.py || die
 

Reply via email to